
Selene - Tareas #225

Use postgresql limits and offsets to paginate querys

09/26/2018 07:40 AM - Jesús Freire

Status: Cerrada Start date: 09/26/2018

Priority: Normal Due date: 09/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version:  Spent time: 21:00 hours

Puntos de historia: 8   

Description

Add a page field to ParametrosSeleneLista and use it to paginate querys.

Use LIMIT and OFFSET SQL clauses into SELECT querys to paginate

Subtasks:

Tareas # 226: Change ParametrosSeleneLista.primero to ParametrosSeleneLista.pagina Rechazada

Tareas # 227: Change DF pattern to use new field ParametrosSeleneLista.pagina Cerrada

History

#1 - 09/27/2018 02:06 PM - Jesús Freire

- Status changed from Nueva to En curso

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#2 - 09/27/2018 02:09 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
